%define oname PyBluez

Summary:	Python wrappers around system Bluetooth resources
Name:		python-pybluez
Version:	0.18
Release:	6
License:	GPLv2+
Group:		Development/Python
Url:		http://org.csail.mit.edu/pybluez/
Source0:	http://pybluez.googlecode.com/files/%{oname}-%{version}.tar.gz
BuildRequires:	pkgconfig(bluez)
BuildRequires:	pkgconfig(python)

%description
PyBluez is an effort to create python wrappers around system Bluetooth
resources to allow Python developers to easily and quickly create
Bluetooth applications.

%files
%doc CHANGELOG README
%{py_platsitedir}/*.egg-info
%{py_platsitedir}/bluetooth/

#----------------------------------------------------------------------------

%prep
%setup -qn %{oname}-%{version}

%build
python setup.py build

%install
python setup.py install --root=%{buildroot}


%changelog

* Thu Aug 06 2015 Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.18-6
- (a793792) Spec cleanup


